Bump commons-io from 2.4 to 2.7 in /blobstore-uploader
[jclouds-examples.git] / .gitignore
index cee403c1f5d39c5dfdf1b615627d2e663117766b..cb86fa82207ec180352aa38843a795b5a4087b6d 100644 (file)
@@ -10,4 +10,10 @@ atlassian-ide-plugin.xml
 *.iml
 *.ipr
 *.iws
-
+*.class
+lib/
+bin/
+lein
+project.clj
+.lein-deps-sum
+.DS_STORE